exit for
Exit for ... next loop continuing program execution from the command below the next | end for statement, therefore skipping commands between statements exit for and next | end for.
Syntax:
exit for
sdlBasic will continue program execution from the line below the next statement.
Example:
' Print numbers from 1 to 10
for i = 1 to 20
print i
if i = 10 then : exit for : end if
next
print "done " & i & " iterations"
See also for ... next commands